mkxmlrpc(1)

NAME
mkxmlrpc - The Free Pascal XML-RPC program.

SYNOPSIS
mkxmlrpc [options]

DESCRIPTION
Creates an XML-RPC wrapper for a pascal interface. mkxmlrpc TO BE FILLED.

USAGE
mkxmlrpc

OPTIONS
mkxmlrpc has a small number of options to control it's behaviour:

SEE ALSO

    fpcmake(1) ppc386(1) make(1)